Bug 1021872 - abrt refuses all reports because of missing required field
abrt refuses all reports because of missing required field
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: rubygem-abrt (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Vít Ondruch
Ondřej Pták
: Rebase
Depends On: 1021870
  Show dependency treegraph
Reported: 2013-10-22 04:57 EDT by Jakub Filak
Modified: 2016-11-30 19:45 EST (History)
4 users (show)

See Also:
Fixed In Version: rubygem-abrt-0.0.6-1.el7
Doc Type: Rebase: Bug Fixes Only
Doc Text:
Important: if this rebase also contains *enhancements* (or contains only enhancements), select the correct option from the Doc Type drop-down list. Rebase package(s) to version: 0.0.6 Highlights and important bug fixes: Fixes compatibility with latest ABRT, which requires additional TYPE field.
Story Points: ---
Clone Of: 1021870
Last Closed: 2014-06-13 07:41:01 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jakub Filak 2013-10-22 04:57:21 EDT
+++ This bug was initially created as a clone of Bug #1021870 +++

Description of problem:
ABRT has recently started requiring TYPE field and all reports without this field are refused.

Version-Release number of selected component (if applicable):

How reproducible:
Comment 2 Vít Ondruch 2013-10-22 06:09:31 EDT
I'd like to rebase the package from 0.0.5 to 0.0.6. Please note that the only change is the additional TYPE field, nothing else.
Comment 4 Ondřej Pták 2014-04-07 11:18:39 EDT
rubygem-abrt-0.0.5-2.el7   FAIL
rubygem-abrt-0.0.6-2.el7   PASS

I'll write test later.
Comment 5 Ludek Smid 2014-06-13 07:41:01 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.